/*
http://codepen.io/glucasroe/pen/YXNPgQ
*/
@-webkit-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate-forever {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.splash {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: hidden;
  background-color: #337ab7;
}

.splash img {
  display: block;
  margin: auto;
}

.half-circle {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #337ab7;
  border-radius: 50%;
  border: 2px solid #337ab7;
  overflow: hidden;
  -webkit-animation-duration: 20s;
  -moz-animation-duration: 20s;
  animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: rotate-forever;
  -moz-animation-name: rotate-forever;
  animation-name: rotate-forever;
}
.half-circle:before {
  position: absolute;
  height: 50%;
  width: 100%;
  content: "";
  background-color: #fff;
}
.half-circle:nth-of-type(1) {
  width: 15px;
  height: 15px;
  z-index: 19;
  -webkit-animation-duration: 20s;
  -moz-animation-duration: 20s;
  animation-duration: 20s;
}
.half-circle:nth-of-type(2) {
  width: 30px;
  height: 30px;
  z-index: 18;
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
  animation-duration: 10s;
}
.half-circle:nth-of-type(3) {
  width: 45px;
  height: 45px;
  z-index: 17;
  -webkit-animation-duration: 6.66667s;
  -moz-animation-duration: 6.66667s;
  animation-duration: 6.66667s;
}
.half-circle:nth-of-type(4) {
  width: 60px;
  height: 60px;
  z-index: 16;
  -webkit-animation-duration: 5s;
  -moz-animation-duration: 5s;
  animation-duration: 5s;
}
.half-circle:nth-of-type(5) {
  width: 75px;
  height: 75px;
  z-index: 15;
  -webkit-animation-duration: 4s;
  -moz-animation-duration: 4s;
  animation-duration: 4s;
}
.half-circle:nth-of-type(6) {
  width: 90px;
  height: 90px;
  z-index: 14;
  -webkit-animation-duration: 3.33333s;
  -moz-animation-duration: 3.33333s;
  animation-duration: 3.33333s;
}
.half-circle:nth-of-type(7) {
  width: 105px;
  height: 105px;
  z-index: 13;
  -webkit-animation-duration: 2.85714s;
  -moz-animation-duration: 2.85714s;
  animation-duration: 2.85714s;
}
.half-circle:nth-of-type(8) {
  width: 120px;
  height: 120px;
  z-index: 12;
  -webkit-animation-duration: 2.5s;
  -moz-animation-duration: 2.5s;
  animation-duration: 2.5s;
}
.half-circle:nth-of-type(9) {
  width: 135px;
  height: 135px;
  z-index: 11;
  -webkit-animation-duration: 2.22222s;
  -moz-animation-duration: 2.22222s;
  animation-duration: 2.22222s;
}
.half-circle:nth-of-type(10) {
  width: 150px;
  height: 150px;
  z-index: 10;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
}
.half-circle:nth-of-type(11) {
  width: 165px;
  height: 165px;
  z-index: 9;
  -webkit-animation-duration: 1.81818s;
  -moz-animation-duration: 1.81818s;
  animation-duration: 1.81818s;
}
.half-circle:nth-of-type(12) {
  width: 180px;
  height: 180px;
  z-index: 8;
  -webkit-animation-duration: 1.66667s;
  -moz-animation-duration: 1.66667s;
  animation-duration: 1.66667s;
}
.half-circle:nth-of-type(13) {
  width: 195px;
  height: 195px;
  z-index: 7;
  -webkit-animation-duration: 1.53846s;
  -moz-animation-duration: 1.53846s;
  animation-duration: 1.53846s;
}
.half-circle:nth-of-type(14) {
  width: 210px;
  height: 210px;
  z-index: 6;
  -webkit-animation-duration: 1.42857s;
  -moz-animation-duration: 1.42857s;
  animation-duration: 1.42857s;
}
.half-circle:nth-of-type(15) {
  width: 225px;
  height: 225px;
  z-index: 5;
  -webkit-animation-duration: 1.33333s;
  -moz-animation-duration: 1.33333s;
  animation-duration: 1.33333s;
}
.half-circle:nth-of-type(16) {
  width: 240px;
  height: 240px;
  z-index: 4;
  -webkit-animation-duration: 1.25s;
  -moz-animation-duration: 1.25s;
  animation-duration: 1.25s;
}
.half-circle:nth-of-type(17) {
  width: 255px;
  height: 255px;
  z-index: 3;
  -webkit-animation-duration: 1.17647s;
  -moz-animation-duration: 1.17647s;
  animation-duration: 1.17647s;
}
.half-circle:nth-of-type(18) {
  width: 270px;
  height: 270px;
  z-index: 2;
  -webkit-animation-duration: 1.11111s;
  -moz-animation-duration: 1.11111s;
  animation-duration: 1.11111s;
}
.half-circle:nth-of-type(19) {
  width: 285px;
  height: 285px;
  z-index: 1;
  -webkit-animation-duration: 1.05263s;
  -moz-animation-duration: 1.05263s;
  animation-duration: 1.05263s;
}
.half-circle:nth-of-type(20) {
  width: 300px;
  height: 300px;
  z-index: 0;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
}

.splash h4 {
  color: #fff;
}